
section.products .row.product-2, section.products .row.product-1 {
    margin-left: 0;
    margin-right: 0;
}

section.products .row.product-2 > div:first-child, section.products .row.product-1 >  div:first-child {
    padding-left: 0;
}

section.products .row.product-2 > div:last-child, section.products .row.product-1 > div:last-child {
    padding-right: 0;
}

.row.items {
    margin: 0;
}

h5#policecheck1 {
    font-family: "montheavy", serif;
    font-size: 25px;
    margin-top: 20px;
}

.modal-content {
    border-radius: 0;
}

.modal-header {
    border-bottom: none;
}

.info-box {
    padding: 20px;
    background: #f3f2f5;
}

.info-box h4 {
    font-size: 18px;
    font-family: "montheavy", sans-serif;
    color: #2a388f;
    margin-bottom: 20px;
}

a.btn-orange {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    font-family: "montheavy", serif;
    line-height: 1.6em;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    background-color: #f06037;
    color: #fff;
    border: 0;
    margin-top: 15px;
    border-left: 7px solid #a20a35;
    padding: 8px 22px;
}

a.btn-orange.btn-trans {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    font-family: "montheavy", serif;
    line-height: 1.6em;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    background-color: transparent;
    color: #f06037;
    border: 0;
    border: 2px solid #f06037;
    font-weight: 300;
    text-decoration: none;
    transition: 0.5s ease all;
    -moz-transition: 0.5s ease all;
    -o-transition: 0.5s ease all;
    -webkit-transition: 0.5s ease all;
}

.modal-lg {
    width: 1100px;
}

.modal-body {
    padding: 15px 40px 50px;
}

.close {
    font-size: 40px;
}

.modal-header .close {
    margin-right: 20px;
}

footer .row ul.left-menu {
    margin-bottom: 50px;
}

footer .row ul.left-menu.main li {
    border: none;
}

footer .row ul.left-menu.main li > a {
    font-family: "montheavy", sans-serif;
    font-size: 23px;
}

footer .row ul.left-menu.main li:last-child:after {
    font-family: "FontAwesome";
    content: "\f08e";
    color: #fff;
    position: absolute;
    right: -35px;
    top: 2px;
    font-size: 20px;
}

footer .row ul.left-menu.main li:last-child {
    position: relative;
}

.breadcrumb a, .breadcrumb {
    width: auto;
    height: auto;
    color: #838180;
    font-family: "Open Sans", sans-serif;
    font-size: .8rem;
}

.breadcrumb {
    background: transparent;
    margin: 0;
    padding: 0;
}

div#breadcrumb {
    padding: 20px 0;
    background: #f8f8f9;
}
span.hidden-hover {
    position: absolute;
    top: 0;
    padding: 0 15px;
    right: 15px;
    bottom: 0;
    left: 15px;
    opacity: 0;
    pointer-events: none;
    transition: 0.3s ease-in-out;
    background: #2a388f;
}

section.badges .block-wrapper:hover span.hidden-hover {
    opacity: 1;
    pointer-events: all;
    padding: 15px;
    color: #fff;
}

a.btn-orange.btn-trans.blue-btn {
    color: #fff;
    border-color: #fff;
}

.view.view-checks.view-id-checks.view-display-id-block .block-wrapper span.hidden-hover h3 {
    color: #fff;
}

.view.view-checks.view-id-checks.view-display-id-block .row {
    margin-bottom: 30px;
}

p.tick {
    padding-left: 40px;
    position: relative;
}

p.tick:before {
    content: url('/fit2work/for-you/sites/default/files/tick.png');
    left: 10px;
    color: red;
    position: absolute;
    top: 5px;
}

ul.dropdown-menu li > a {
    padding: 10px 16px;
}

.navbar-nav>li>.dropdown-menu {
    background: #d1d7ea;
    border: none;
}

.navbar-nav>li>.dropdown-menu:before {
    content: "";
    width: 15px;
    height: 15px;
    position: absolute;
    right: 26px;
    top: -7px;
    background: #d1d7ea;
    transform: rotate(45deg);
}

ul.dropdown-menu li > a {
    padding: 10px 16px;
    display: block;
    text-align: left;
    width: 100%;
    line-height: 1.8;
}

.navbar-nav>li>.dropdown-menu {
    background: #d1d7ea;
    border: none;
}

.navbar-nav>li>.dropdown-menu:before {
    content: "";
    width: 15px;
    height: 15px;
    position: absolute;
    right: 26px;
    top: -7px;
    background: #d1d7ea;
    transform: rotate(45deg);
}

div#views-bootstrap-grid-1 > .row:last-child > div:last-child .hidden-hover {
    opacity: 1;
    padding: 15px;
    color: #333;
    background: #e7ebf4;
}

div#views-bootstrap-grid-1 > .row:last-child > div:last-child .hidden-hover h3 {
    color: #333;
}

div#views-bootstrap-grid-1 > .row:last-child > div:last-child .hidden-hover a.blue-btn {
    display: none;
}


body.html.not-front.logged-in.no-sidebars.page-node.page-node-.page-node-7.node-type-checks.admin-menu.radix-dropdown-processed {
    position: relative;
}

.contact-box .nav-tabs>li.active>a, .contact-box .nav-tabs>li.active>a:hover, .contact-box .nav-tabs>li.active>a:focus {
    background: #d1d7ea;
    color: #2a388f;
}

.contact-box .nav-tabs>li>a {
    font-family: "montheavy";
    color: #797387;
    border-radius: 0;
    background: #f3f2f5;
    padding: 30px;
}

.contact-box ul.nav.nav-tabs {
    border: none;
    display: table;
}

.contact-box .nav-tabs>li {
    display: table-cell;
    float: none;
    width: 33.3333%;
    font-size: 16px;
}

.contact-box .tab-content {
    background: #f3f2f5;
    margin-top: 2px;
    padding: 20px;
}

.contact-box .form-control {
    border: none;
}

.contact-box .form-group {
    float: left;
    width: 50%;
    padding: 0 15px;
}

.contact-box .entity.entity-entityform-type.entityform-type-entityform-type.clearfix > h2 {
    display: none;
}

.contact-box .form-item.form-type-textarea.form-item-field-comments-questions-new-und-0-value.form-group {
    float: left;
    width: 100%;
}

.contact-box .form-actions.form-wrapper {
    float: left;
    width: 100%;
    padding: 0 15px;
}

.contact-box .form-radios > div.form-item {
    float: left;
    width: 50%;
    margin: 10px 0;
}

.contact-box .form-actions.form-wrapper .btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    font-family: "montheavy", serif;
    line-height: 1.6em;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    background-color: #f06037;
    color: #fff;
    border: 0;
    margin-top: 15px;
    border-left: 7px solid #a20a35;
    padding: 6px 22px;
    margin-top: 30px;
    border-radius: 0;
}

header a.fit2work_logo {
    margin-top: 27px;
    margin-bottom: 27px;
}
.not-logged-in .alert.alert-success.alert-dismissable {
    display: none;
}

.panel-body.fieldset-wrapper {}

fieldset#edit-advanced {
    display: none;
}

div#content {
    max-width: 1170px;
    margin: 0 auto;
}

p.search-info {
    display: none;
}

.form-item.form-type-textfield.form-item-keys.form-group {
    margin-top: 0;
}

.page-search form#search-form {
    margin: 50px 0;
}

.page-search form#search-form #edit-submit {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    font-family: "montheavy", serif;
    line-height: 1.6em;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    background-color: #f06037;
    color: #fff;
    border: 0;
    border-left: 7px solid #a20a35;
    padding: 6px 22px;
}

.page-search li.search-result {
    margin: 50px 0;
}

.page-search li.search-result > h3 {
    font-family: "montheavy";
    font-weight: normal;
}

.page-search .search-results .search-snippet-info {
    padding-left: 0;
}

.page-search ol.search-results.node-results {
    padding-left: 0;
}
